package org.ts.ddcs.main;

/**
 * @author dylan
 */
public class DataProcessorHolder {
    private static class InstanceHolder {
        static DataProcessorHolder instance = new DataProcessorHolder();
    }

    public static DataProcessorHolder newInstance() {
        return DataProcessorHolder.InstanceHolder.instance;
    }

    public MainProcessor dataProcess;
}
